SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001557SiT!themepublic2011-06-07 19:542011-06-27 10:50
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionCurrent GIT 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001557: Holiday calendar looks awful with kriplyana theme
DescriptionHoliday calendar looks awful with kriplyana theme.

truly bad.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003897)
Tomse (developer)
2011-06-08 07:28

I can confirm this

- Issue History
Date Modified Username Field Change
2011-06-07 19:54 ivan New Issue
2011-06-08 07:28 Tomse Note Added: 0003897
2011-06-08 07:28 Tomse Status new => confirmed
2011-06-24 18:07 ivan Assigned To => ivan
2011-06-24 18:07 ivan Status confirmed => assigned
2011-06-27 10:50 ivan Status assigned => resolved
2011-06-27 10:50 ivan Fixed in Version => Current GIT
2011-06-27 10:50 ivan Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker